pdfmod_0.9.1-7_all.deb


Advertisement

Description

pdfmod - simple tool for modifying PDF documents

Distribution: Debian 7 (Wheezy)
Repository: Debian Main amd64
Package name: pdfmod
Package version: 0.9.1
Package release: 7
Package architecture: all
Package type: deb
Installed size: 1.77 KB
Download size: 573.32 KB
Official Mirror: ftp.br.debian.org
PDF Mod is a simple tool for modifying PDF documents. It can rotate, extract, remove and reorder pages via drag and drop. Multiple documents may be combined via drag and drop. You may also edit the title, subject, author and keywords of a PDF document using PDF Mod.

Alternatives

    Download

    Binary package: pdfmod_0.9.1-7_all.deb
    Source package: pdfmod

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install pdfmod deb package:
      # sudo apt-get install pdfmod

    Files

    • /usr/bin/pdfmod
    • /usr/lib/pdfmod/Hyena.Gui.dll
    • /usr/lib/pdfmod/Hyena.Gui.dll.config
    • /usr/lib/pdfmod/Hyena.dll
    • /usr/lib/pdfmod/Hyena.dll.config
    • /usr/lib/pdfmod/PdfMod.exe
    • /usr/lib/pdfmod/PdfMod.exe.config
    • /usr/lib/pdfmod/PdfSharp.dll
    • /usr/lib/pdfmod/poppler-sharp.dll
    • /usr/lib/pdfmod/poppler-sharp.dll.config
    • /usr/share/applications/pdfmod.desktop
    • /usr/share/doc/pdfmod/changelog.Debian.gz
    • /usr/share/doc/pdfmod/copyright
    • /usr/share/gnome/help/pdfmod/C/pdfmod.xml
    • /usr/share/gnome/help/pdfmod/ca/pdfmod.xml
    • /usr/share/gnome/help/pdfmod/cs/pdfmod.xml
    • /usr/share/gnome/help/pdfmod/da/pdfmod.xml
    • /usr/share/gnome/help/pdfmod/de/pdfmod.xml
    • /usr/share/gnome/help/pdfmod/es/pdfmod.xml
    • /usr/share/gnome/help/pdfmod/fr/pdfmod.xml
    • /usr/share/gnome/help/pdfmod/hr/pdfmod.xml
    • /usr/share/gnome/help/pdfmod/pl/pdfmod.xml
    • /usr/share/gnome/help/pdfmod/sl/pdfmod.xml
    • /usr/share/gnome/help/pdfmod/sv/pdfmod.xml
    • /usr/share/gnome/help/pdfmod/zh_CN/pdfmod.xml
    • /usr/share/icons/hicolor/16x16/apps/pdfmod.png
    • /usr/share/icons/hicolor/22x22/apps/pdfmod.png
    • /usr/share/icons/hicolor/24x24/apps/pdfmod.png
    • /usr/share/icons/hicolor/256x256/apps/pdfmod.png
    • /usr/share/icons/hicolor/32x32/apps/pdfmod.png
    • /usr/share/icons/hicolor/scalable/apps/pdfmod.svg
    • /usr/share/locale/bn_IN/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/ca/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/ca@valencia/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/cs/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/da/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/de/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/es/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/et/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/fr/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/gl/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/hr/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/hu/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/it/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/ja/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/lt/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/nb/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/nl/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/pl/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/pt/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/pt_BR/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/ro/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/ru/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/sl/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/sv/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/ta/LC_MESSAGES/pdfmod.mo
    • /usr/share/locale/zh_CN/LC_MESSAGES/pdfmod.mo

    Changelog

    2012-06-08 - Chow Loong Jin <hyperair@debian.org> pdfmod (0.9.1-7) unstable; urgency=low * Rebuild against new poppler-sharp for poppler0.18 transition * [f5ef667] Bump Standards-Version to 3.9.3 - Update debian/copyright fields

    2012-02-14 - Chow Loong Jin <hyperair@debian.org> pdfmod (0.9.1-6) unstable; urgency=low * [82d7d7b] Fix libmono-i18n-west4.0-cil dependency. Due to the CLR transition, pdfmod should be depending on libmono-i18n-west4.0-cil instead of libmono-i18n-west2.0-cil.

    2012-01-21 - Chow Loong Jin <hyperair@debian.org> pdfmod (0.9.1-5) unstable; urgency=low * Rebuild for CLR 4.0 transition * [baa9da9] Update email address

    2011-12-01 - Chow Loong Jin <hyperair@ubuntu.com> pdfmod (0.9.1-4) unstable; urgency=low * [8eeab6b] Add pdfmod-dbg package

    2011-07-13 - Iain Lane <laney@debian.org> pdfmod (0.9.1-3) unstable; urgency=low [ Chow Loong Jin ] * [5ae690d] Bump libpoppler-cil-dev bulid-dep version [ Iain Lane ] * [775541f] Fix typo in long description reoder → reorder (Closes: #610569) * [7d52e2f] Standards-Version → 3.9.2, no changes required * [580dbfc] Temporarily add a dependency on libmono-i18n-west2.0-cil. The app crashes when it encounters PDFs in Windows encodings without this package installed. This can be removed when Pdfmod can detect the situation and not crash. (Closes: #618365)

    2011-05-22 - Iain Lane <laney@ubuntu.com> pdfmod (0.9.1-2) unstable; urgency=low * [b137df1] Cherry-pick commit a29cfe7f8f by Nuno Araujo to fix 2.10 compilation

    2011-03-05 - Chow Loong Jin <hyperair@ubuntu.com> pdfmod (0.9.1-1) unstable; urgency=low * [72666d8] New upstream bugfix release: + Enhancements: - Make removing many pages much faster (bgo#630012) + Bugs Fixed: - Fix being able to load files with : in their path (bgo#631456) - Fix build on Mono 2.8 - Don't crash if unable to save (bgo#633125) - Fix poppler-sharp.dll.config for NetBSD (bgo#638852) - Fix scrolling the view while dragging - Don't crash if Outlines point to null (bgo#642379) - Fix issue with saving landscape pages (bgo#597215) - Fix crash on page click due to ExportImagesAction (bgo#631889) - Fix crash if Catalog.Outlines is PdfNull (bgo#633123) * [de4ca36] Drop autoreconf things (no longer needed) * [cff5d0a] Bump hyena build-dep to 0.5

    2010-09-29 - Chow Loong Jin <hyperair@ubuntu.com> pdfmod (0.9.0-1) experimental; urgency=low * New upstream release * debian/copyright: Document PdfSharp.SharpZipLib/* * Drop all patches: committed upstream * No change bump of Standards-Version from 3.8.4 to 3.9.1

    2010-06-18 - Chow Loong Jin <hyperair@ubuntu.com> pdfmod (0.8.3-1) unstable; urgency=low * Initial release (Closes: #540155)

    Advertisement
    Advertisement